

/* General Styles */


html {
	font-size: 16px;
	background-color: #fff;
}

.menu-trigger {
	display: none;
}
	
body, button, input, textarea {


	line-height: 1.5;
	font-size:100%;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


body, button, input, textarea {
	color:#636466;
	}
	


img.alignleft {
	width: auto;
	float:left;
	margin-right:1rem;
	margin-bottom:1rem;
}	
	

section.alt-background {
	background-color: #F0F0F0;
}

	.hide-desktop {
		display: none!important;
	}
	
	.hide-mobile {
		display: initial;
	}


body, button, input, textarea, .multi-column h4, .cat-link, header ul li > ul li a  {
	font-family: Verdana, sans-serif;	
}

p {
	margin-bottom:1em;
}

p:last-of-type {
	margin-bottom:0;
}

em {
	font-style: italic;
}

strong {
	font-weight: 700;
}

.flex {
	display: flex;
}

.button {
	
}

a.scrollTop {
	display: block;
}

.wp-caption {
	width:100%!important;
}

.wp-caption-text {
	font-weight: bold;
	letter-spacing: 0.1rem;
	color:#000;
	opacity: 0.5;
	margin-top:0.5rem;
	font-size: 0.75rem;
	text-transform: uppercase;
}

#wrapper {
	overflow-x: hidden;
	margin:auto;
	max-width: 1920px;
}

header {
	max-width: 1920px;
	width:100%;
}

.container {
	max-width: 1160px;
}



header .container {
	max-width: 100%;
	padding-left:4rem;
	padding-right:4rem;
}

.mobile-menu {
	display: none;
}

.mobile-menu hr {
	height:1px;
	background: #fff;
	box-shadow: none;
	border:0;
}

.padding {
	padding-top:6rem;
	padding-bottom:6rem;
}

.padding-top {
	padding-top:6rem;
}

.padding-top-half {
	padding-top:3rem;
}

.padding-bottom {
	padding-bottom:6rem;	
}

.padding-bottom-half {
	padding-bottom:3rem;
}


h1, h2, h3, h4, h5, h6, header li, .mobile-menu li, blockquote {
	font-family: ivymode, sans-serif;
	font-weight: 400;
	font-style: normal;	
}


h1, h2, h3, h4, h5, h6 {

	margin-bottom:1rem;
	line-height: 1.3;
	width: 100%;
}


h1 {
	font-size: 3rem;

}

h2 {
	font-size: 2rem;
	line-height: 1.5;
}



h3 {
	font-size: 1.5rem;
	margin-bottom:1rem;

}

h4 {
	font-size: 1.25rem;
}


blockquote {
	font-size:1.5rem;
	line-height: 1.2;
	color:#89764B;
}

blockquote strong {
	font-weight: normal;
	font-size: 1rem;
	color:#000;
}


 blockquote {
	margin-top:2rem;
	margin-bottom:2rem;
	padding-left:3rem;
	padding-right:3rem;
	line-height: 1.4;
}


.main-content a {
	color:#89764B;
	text-decoration: none;
}

.main-content a:hover {
	text-decoration: underline;
}

.main-content ul,  {
	list-style: inside;
	margin-left:1rem;
	margin-bottom:1rem;
}

.main-content ul li {
	margin: 10px 0;
	list-style: inside none;
	padding-left:1rem;
}


.main-content ol {
	margin-left:2rem;
	margin-bottom:1rem;
}
 .main-content ol li {
	 margin:10px 0;
 }

.main-content ul li:before {
	content:'';
	display: inline-block;
	width:6px;
	height:6px;
	background:#89764B ;
	margin-right:10px;
	position: relative;
	top:-2px;
	margin-left: -1rem;
}


header {
    border-top: 4px solid #89764B;
    padding: 3rem 0;
    position: fixed;
    width: 100%;
    z-index: 99;
    top: 0;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}


body {
	padding-top:168px;
}


header .logo {
	display: block;
	height:48px;
	width:391px;
	background-image:url(../images/logo-large.svg);
	background-repeat: no-repeat;
	background-size: contain;
}



header .secondary-menu-holder ul li {
	margin-left:1rem;
	margin-right:0;
}

header li a {
	color:#151616;
	font-size: 1rem;
	text-decoration: none;
	padding:0 ;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
}


header .secondary-menu-holder {
	margin-bottom:1rem;
}


header .secondary-menu-holder li a {
	color:#987755;
}

header .secondary-menu-holder li a {
	padding:0;
	font-size: 0.875rem;
}



header ul {
	list-style: none;
	margin:0;
	display: inline-block;
}

header ul li {
	display: inline-block;
	margin:0 1.5rem;
	position: relative;
}


header ul li > ul {
	display: block;
	visibility: hidden;
	position: absolute;
	left:50%;
	transform: translateX(-50%);
	margin-top:0;

	padding:0;
	padding-top:30px;
	text-align: center;
	min-width: 200px;
	z-index: 99;
	opacity: 0;
	top:60px;
}


header ul li:hover > ul {
	display: block;
	visibility: visible;
	opacity: 1;
	top:20px;
	transition: all 250ms ease;
}


header ul li > ul li {
	margin:0;
	background: #000;
	padding:10px 2rem;
	width:100%;
}
 

header ul li > ul li a {

    color: #fff;
    font-size: 1rem;
    text-decoration: none;
    padding: 0;
    border-bottom: none;
    display: block;
    width:100%;
    padding:0;
    margin: 0;
    font-size: 0.875rem;

}


header ul li > ul li:first-child {
	padding-top:1.5rem;
}

header ul li > ul li:last-child {
	padding-bottom:1.5rem;
}


 

header ul li > ul li a:hover, header ul li > ul li.current-menu-item a {
	color:#89764B;
	text-decoration: underline;
}


header ul li > ul:before {
	content:'';
	position: absolute;
	top:-40px;
	height:40px;
}

header ul li > ul:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid black;
    top: 25px;
    left: 50%;
    margin-left: -5px;
}


header .main-menu-holder li.current-menu-item a,
.post-type-archive-people li.menu-item-19 a,
.single-people li.menu-item-19 a,
.post-type-archive-services li.menu-item-20 a,
.single-services li.menu-item-20 a,
.single-post li.menu-item-21 a  {
	border-bottom-color:#987755;
}




header a.linkedin {
	color:#89764B;
	font-size: 1.2rem;
	margin-left:1.4rem;
}


#banners .container, #banners .row {
	min-height:100%;
	height:100%;
	position: relative;
}

#banners ul.slides li {
	height:600px;
	background-position: center;
	background-size: cover;
}

#banners .banner-content, #banners .banner-content h2, #banners .banner-content h3 {
	color: #fff;
}

#banners .banner-content h2 {
	font-size: 3.750rem;
	margin-bottom:20px;
}

#banners .banner-content h3 {
	font-size: 1.5rem;
	margin-bottom:60px;
}

#banners .banner-content a, .button,  .navigation a, .page-id-78 section:last-of-type p a   {
	color:#fff;
	border:1px solid #fff;
	background:#89764B;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding:0.65rem 2rem;
	cursor: pointer;
	font-size: 0.75rem;
}


.button.clear,  .navigation a, .page-id-78 section:last-of-type p a   {
	background:0;
	border:1px solid #89764B;
	color:#BAA275;
}

.button.clear:hover, .navigation a:hover, .page-id-78 section:last-of-type p a:hover {
	background:#89764B;
	color:#fff;
	text-decoration: none;
}


.navigation a  {
	margin-right:5px;
	min-width: 160px;
	text-align: center;
}


.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}

.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}

.flexslider {
  margin:0;
  background: transparent;
  position: relative;
  zoom: 1;
  width:100%;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
@-moz-document url-prefix() {
  .loading .flex-viewport {
    max-height: none;
  }
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  width:40px;
  height:40px;
  border-radius: 5px;
  text-align: center;
  line-height: 40px;
  margin-top:-20px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color:#1D76BB;
  background: transparent;
}
.flex-direction-nav a:before {
  font-family: "Font Awesome 5 Pro";
  font-size: 30px;
  display: inline-block;
  content: '\f104';
  font-weight: 300;


}
.flex-direction-nav a.flex-next:before {
  content: '\f105';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;

}
/*.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1;
  left: -20px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  right: -20px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}*/
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
    width: auto;
    position: relative;
    z-index: 2;
    margin-top: -3rem;
    text-align: center;
    margin-bottom: 0;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
	background: #fff;
	border-radius: 0;
	width:68px;
	height:5px;
  display: block;
  cursor: pointer;
  text-indent: -9999px;
  border:0;
  border-radius: 0;
  opacity: 0.5;

}
.flex-control-paging li a:hover {
  background: #fff;
}

.flex-control-paging li a.flex-active {
  background: #fff;
  cursor: default;
  opacity: 1;
}


.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

	

.home-intro {
	background-color:#000000;
}

.home-intro .row > div:first-child {
	font-size: 2rem;
	color:#fff;
	padding-top:1rem;
	padding-bottom:1rem;
	border-right:1px solid #636466;
}

.home-intro .row > div:last-child {
	font-size: 1rem;
		padding-top:1rem;
	padding-bottom:1rem;
	color:#89764B;
}

.home-intro .row > div:first-child h1 {
	font-size: 2rem;
	margin:0;
}


.home-intro p {
	padding-left:5rem;
}

.grey-background{
	background-color:#EFEFEF;
}


.services-intro p {
	color:#89764B;
}


.services-intro .box {
	padding:1rem;
	border:4px solid #fff;
	margin:1.1rem 0;
	display: block;
	text-decoration: none;
	color:#1A1919;
	transition: all 150ms linear;
}

.services-intro .box h3 {
	max-width: 180px;
	
}

.services-intro .box:hover {
	color:#fff;
	background: #89764B;
	border-color:#C4BBA5;
}

.services-intro .box span {
	opacity: 0;
}


.services-intro .box:hover span {
	opacity: 1;
}

.services-intro .post-40 .box h3 {
	max-width: 120px;
}



.services-intro h2, .main-content h2, .main-content h3 {
    position: relative;
    margin-bottom: 2rem;
    line-height: 1.2;
    padding: 2rem 0 1rem 0;
}


 .main-content .list-column h3 {
	 padding-top:0;
 }


.services-intro h2:after, .main-content h2:after, .main-content h3:after {
	content:'';
	height:1px;
	background: #BAA275;
	width:82px;
	position: absolute;
	bottom:0;
	left:50%;
	transform: translateX(-50%)
}

.services-intro h2:after {
	width:48px
}

.main-content h2:after,  .main-content h3:after {
	transform: translateX(0);
	left:0;
}


.advanced-layout section:nth-child(even) {
	background-color:#F0F0F0;
}




/* Posts Loop Section */


.news-feed .post .content-holder p {
	position: relative;
	overflow: hidden;
	max-height: 180px;
	
}

.news-feed .post .content-holder p:after {
    content: '';
    width: 100%;
    bottom: 0;
    left: 0;
    height: 100px;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(240,240,240,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(240,240,240,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(240,240,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f0f0f0',GradientType=0 );
    display: block;
    position: absolute;
}

 .post-holder .post {
	box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;


}

.post-holder-inner {
	position: relative;
    background-color:#F0F0F0;
    width:100%;

}







.news-feed .post {
	margin:1.5rem 0;
}


.news-feed .post:nth-child(1), .news-feed .post:nth-child(4) {
	padding-left:1rem;
	padding-right:1rem;
	-ms-flex-preferred-size: 66.667%;
	flex-basis: 66.667%;
	max-width: 66.667%;
}


.news-feed .post:nth-child(1) .image-holder, .news-feed .post:nth-child(4) .image-holder, .news-feed .post:nth-child(5) .image-holder {
	width:50%;
	float:left;
	min-height:500px;
}

.news-feed .post:nth-child(1) .content-holder, .news-feed .post:nth-child(4) .content-holder,  .news-feed .post:nth-child(5) .content-holder  {
	width:50%;
	float:left;

}



.news-feed .post:nth-child(2), .news-feed .post:nth-child(3), .news-feed .post:nth-child(6) {
	padding-left:1rem;
	padding-right:1rem;
	-ms-flex-preferred-size: 33.333%;
	flex-basis: 33.333%;
	max-width: 33.333%;
}

.news-feed .post:nth-child(2) .image-holder, .news-feed .post:nth-child(3) .image-holder, .news-feed .post:nth-child(6) .image-holder {
		min-height:250px;
}

.news-feed .post:nth-child(2) .content-holder p, .news-feed .post:nth-child(3) .content-holder p, .news-feed .post:nth-child(6) .content-holder p  {
	display: none;
}









.news-feed .post .image-holder  {
	line-height: 0;
	    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    position: relative;
}


.news-feed .post .image-holder a {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


.news-feed .post .content-holder  {
	padding:2rem;

}

.news-feed .post h3 {
	font-size: 2rem;
}


.container, .row {
	height:100%;
	min-height: 100%;
	position: relative;
}



/* About Page */


.page-banner {
	background-size: cover;
	background-repeat: no-repeat;
	height:270px;
	background-color:#000;
}


.page-banner h1 {
	color:#fff;
}


.single-post .two-columns {
	padding-bottom:2rem;
}


.two-columns > div:first-child {
	padding-right:4rem;
	border-right:1px solid #89764B;
	padding-top:1rem;
	padding-bottom:1rem;
}

.two-columns > div:last-child {
	padding-left:3rem;
}


.single-services .two-columns > div:last-child {
	padding-top:1rem;
	padding-bottom:1rem;
}



.multi-column h4 {
	font-size: 1rem;
	color:#89764B;
	text-transform: uppercase;
}

.multi-column h3 {
	color:#89764B;
}

.multi-column h3:after {
	display: none;
}




.multi-column .col {
	padding-right:4rem;
	padding-bottom:2rem;
}


.multi-column .row:last-child .col {
	margin-bottom:0;
}

.list-column .col {
	padding-top:2rem;
	padding-bottom:2rem;
}

.list-column {
	position: relative;
}

.list-column:before {
	position: absolute;
	content:'';
	height:100%;
	left:20%;
	width:1px;
	background: #89764B;
}


.list-column h3::first-letter {
	font-weight: bold;
	color:#89764B;
}

.contact-details  {
	color:#89764B;
	text-align: right;

}

.contact-details a {
	text-decoration: none;
	color:#89764B;
	display: block;
		margin-bottom:0;	
}

.contact-details a:hover {
	text-decoration: underline;
}

.contact-details p {
	line-height: 1.5;

}

.contact-details h3 {
	font-size: 2rem;
}

body .gform_wrapper {
	margin-top:4rem;
}


body footer .gform_wrapper {
	margin-top:0;
}


body footer .gform_wrapper ul.gform_fields li.gfield {
	margin-top:0;
}

body footer .gform_wrapper .top_label div.ginput_container {
	margin-top:0;
}

body .gform_wrapper ul li.gfield {
	padding-left:0;
}

body .gform_wrapper ul li.gfield:before {
	display: none!important;
}

body .gform_wrapper label.gfield_label, body .gform_wrapper legend.gfield_label {
	font-weight: normal;
	color:#636466;
	font-size: 0.75rem;	
	text-transform: uppercase;
}

body .gform_wrapper input, body .gform_wrapper textarea {
	border:1px solid #BAA275;
	padding: 12px 10px!important;
}

body .gform_wrapper .gfield_required {
	display: none;
}



/* People Archive and Single */



.post-type-archive-people h3 {
	margin-bottom:10px;
	font-size: 1.250rem;
}

.post-type-archive-people .standard-layout .row > div {
	margin-top:1rem;
	margin-bottom:1rem;
}

.person-cat {
	pointer-events: none;
	color:#89764B;
	text-transform: uppercase;
	font-size: 0.75rem;
	text-decoration: none;
	display: block;
}

.person-footer {
	margin-top:1rem;
	display: block;
	width:100%;
}

.person-footer .linkedin, .person-footer .email {
    float: right;
    color: #89764B;
    margin-left: 10px;
    margin-top: 5px;
    font-size: 1.1rem;
}

.leadership-team .person-footer .linkedin, .leadership-team .person-footer .email {
	margin-left:0;
}




.leadership-team .person-footer .linkedin, .leadership-team .person-footer .email {
	float:left;
}

.post-type-archive-people .col.inner {
	background: #F0F0F0;
	overflow: hidden;
	min-height: 100%;
}

.post-type-archive-people .cat-header strong {
	color:#89764B;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom:0;
	display: block;
}

.single-people section:first-child {
	background:#f0f0f0;
}

.single-people section:last-child {
	background:#fff;
}

.single-people section h1 {
	margin-bottom:0.5rem;
}

.single-people section ul {
	margin-top:2rem;
	list-style: outside;
	margin-left:2rem;
	
}



.person-social {
	display: inline-block;
    float: right;
    margin-top: 7px;
}


.leadership-team .person-social {
	float:left;
}

.person-social a {
	display: inline-block;
	width:24px;
	height:24px;
	background:#89764B;
	color:#fff;
	text-align: center;
}


.single-people .person-social {
	float:none;
}


.single-people .person-social a {
	color:#fff;
}

.post-type-archive-people .person-social a {
	color:#fff;
	width:18px;
	height:18px;
	font-size: 0.8rem;
}






.single-people section ul li {
	margin: 10px 0;
}

.single-people .person-cat {
	margin-bottom:1rem;
}

.single-people .linkedin, .single-people .email {
	color:#89764B;
	font-size:1rem;
}


.post-type-archive-people .people-archive-content {
	padding: 2rem;
    height: 100%;
    min-height: 100%;
    float: left;
    width: 100%;
}



.site-map p {
	margin-bottom:1rem;
}

footer {
	background: #000;
	color:#fff;
}

.footer-links {
	color:#B2B2B2;
	font-size: 0.750rem;
	text-transform: uppercase;
	margin-top:3rem;
	float: left;
}



footer ul {
	list-style: none;
}

footer ul li {
	display: inline-block;
}

footer a {
	color:#fff;
	text-decoration: none;
}

footer a:hover {
	color:#BAA275;
}

.footer-links a {
	color:#B2B2B2;
	text-decoration: none;
	font-size: 0.75rem;

}

.footer-links a:after {
	content:' | ';
}


.footer-links li:last-child a:after {
	display: none;
}

.footer-links a:hover {
	color:#89764B;
	text-decoration: ;
}


.cat-link {
	color: #BAA275;
    text-transform: uppercase;
    font-size: 0.75rem;
    text-decoration: none;
    margin-bottom: 1rem;
    display: block;
}

.single-post .cat-link {
	color:#fff;
	margin-bottom:0;
}

.news-feed .button {
    margin-top: 2rem;
    position: absolute;
    bottom: 3rem;

}

.single-post .social {
    margin-top: 5rem;
    margin-bottom: 2rem;
}

.single-post .social span, .single-post .author span {
	color:#BAA275;
}


.single-post .social a {
	color:#fff;
	background:#89764B;
	display: inline-block;
	width:24px;
	height:24px;	
	text-align: center;
	margin-left:5px;
}

.single-post .post-content h3 {
	margin-top:4rem;
	padding-bottom:2rem;
	text-align: left;
}

.single-post .main-content .quote h3:after {
	display: none;

}

.single-post .main-content .quote h3 { 
	line-height: 1.5;	
	margin:0;
	padding:0;

	}




.footer-logo {
	max-width: 279px;
}

.footer-certs {
	max-width: 294px;
}


footer form {
    display: flex;
    flex-wrap: wrap;
	margin-top:1rem;

}

footer form p {
	padding-top:1rem;
	padding-bottom:1rem;
}

footer form input {
	padding:0.5rem 0.75rem;
	border:1px solid #fff;
	background: transparent;
	color:#fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearamce:none;
	border-radius: 0;
}


footer form input[type=email] {
	width:100%;
}

footer form input[type=text] {
	float:left;
	margin-top:5%;
	width:55%;
	margin-right:5%
}

footer form .button {
	float:right;
	margin-top:5%;
	width:40%;
	padding-left:0;
	padding-right:0;
	text-align: center;
}


.pagination {
	width:100%;

	text-align: center;
}


#myForm  {
	width:100%;
	max-width: 360px;
	margin:auto;
	}

.category-filter-cat {
	position: relative;
}

.category-filter-cat:after {
	font-family: "Font Awesome 5 Pro";
	content:'\f078';
	font-weight: bold;
	color:#89764B;
	position: absolute;
	top:15px;
	right:1rem;
	pointer-events: none;
}

#myForm select#category {
 	-webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance:none;
    appearance: none;
    outline: none;
	height:50px;
	line-height: 50px;
	border:1px solid #B2B2B2;
	border-radius: 0;
	background: #fff;
	font-size: 1rem;
	width:100%;

	padding:0 1rem;
}


#myForm select#category::-ms-expand {
    display: none;
    }
    
    
body .gform_wrapper form img {
	width:25px;
	position: relative;
	top:2px;
}

body .gform_wrapper div.validation_error {
	display: none;
}

body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0!important;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
    box-sizing: border-box;
}

body .gform_wrapper .field_description_below .gfield_description {
	padding-top:5px;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top:0;
}


body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper li.gfield_error textarea {
    border: 1px solid #dc3545;
}

body .gform_wrapper .gfield_error .gfield_label {
	color:#636466;
}

body .gform_wrapper .validation_message {
    color: #dc3545;
    font-weight: 400;
    letter-spacing: normal;
}


body .gform_wrapper ul.gform_fields li.gfield.no_label label {
	display: none!important
}



    
